Bug 1439565

Summary: No help in blivet-gui
Product: [Fedora] Fedora Reporter: Martin Banas <mbanas>
Component: anaconda-user-helpAssignee: Martin Kolman <mkolman>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 26CC: anaconda-maint-list, mkolman, vtrefny
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: anaconda-user-help-26.1-5.fc26 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-28 03:52:20 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Martin Banas 2017-04-06 09:03:00 UTC
Description of problem:
There's no help in blivet gui, it says: URL cannot be shown

Version-Release number of selected component (if applicable):
Fedora 26 Alpha / x86_64

How reproducible:
always

Steps to Reproduce:
1. Go to blivet-gui and hit the Help! button

Actual results:
URL cannot be shown

Expected results:
Help content displayed

Additional info:

Comment 1 Fedora Update System 2017-06-26 15:22:25 UTC
anaconda-26.21.10-1.fc26 anaconda-user-help-26.1-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3aec86381a

Comment 2 Fedora Update System 2017-06-27 06:26:07 UTC
anaconda-26.21.10-1.fc26, anaconda-user-help-26.1-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3aec86381a

Comment 3 Fedora Update System 2017-06-28 03:52:20 UTC
anaconda-26.21.10-1.fc26, anaconda-user-help-26.1-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.